docstring.PyClass Class Reference

## Public Member Functions

| __init__ (self)
| PyMethod (self)

## Protected Attributes

int | _memVar = 0;

## Detailed Description

    Documentation for a class.

    More details.

## Constructor & Destructor Documentation

## __init__()

docstring.PyClass.__init__ | ( |  | self | ) |

    The constructor.

## Member Function Documentation

## PyMethod()

docstring.PyClass.PyMethod | ( |  | self | ) |

    Documentation for a method.

## Member Data Documentation

## _memVar

int docstring.PyClass._memVar = 0;

protected

The documentation for this class was generated from the following file:

- docstring.py